.video-box {
  border-style: solid;
  border-width: 1px;
  border-color: rgba(138, 136, 136, 0.23);
  background-color: rgb( 42, 42, 42 );
  width: 985px;
  height: 642px;
  margin-top: 15px;
  overflow: hidden;
}

.banner h4 {
    margin: 8px 0 1px 12px;
    color: #d5b16d;
}

.video-border {
  border-style: solid;
  border-width: 1px;
  border-color: rgba(138, 136, 136, 0.29);
  background-color: rgb( 42, 42, 42 );
  left: 156px;
  top: 226px;
  width: 620px;
  height: 590px;
  margin: 22px;
}

.video-player {
  border-style: solid;
  border-width: 2px;
  border-color: rgb( 138, 136, 136 );
  background-color: rgb( 0, 0, 0 );
  width: 585px;
  height: 394px;
  margin: 15px;
}


.text-box {
    border-style: solid;
    border-width: 1px;
    border-color: rgba(138, 136, 136, 0.26);
    background-color: rgb( 42, 42, 42 );
    top: -634px;
    width: 300px;
    height: 590px;
    position: relative;
    float: right;
    margin: 20px;
}

.SCREEN-WRITER {
    color: white;
    line-height: 18px;
    text-align: center;
    position: relative;
    float: left;
    padding: 0 10px;
    width: 30%;
}

.DIRECTOR {
    color: white;
    line-height: 20px;
    text-align: left;
    position: relative;
    float: left;
    padding: 0 28px;
    width: 35%;
}

.PRODUCER {
    color: white;
    line-height: 18px;
    text-align: center;
    position: relative;
    float: left;
    width: 30%;
}

.text-box .title {
    color: white;
    line-height: 24px;
    text-align: left;
    font-size: 16px;
    padding: 10px;
    background-color: #2A2A2A;
    font-weight: bold;
}

.text-box .content {
	color: #efefef;
    font-size: 11px;
    width: 250px;
    padding: 10px 21px 0 0;
    text-align: justify;
    height: 245px;
    line-height: 20px;
    margin: 0px 72px 0px 15px;
    z-index: 2;
    position: relative;
    float: initial;
    overflow: overlay;
}

.download-box .title {
    font-size: 22px;
    color: #C9A766;
    text-align: left;
    font-variant: small-caps;
    font-weight: 100;
	padding-bottom: 20px;
}


.download-box a {
    width: 13%;
    position: relative;
    float: left;
    padding: 2px 13px;
    color: white;
    border: 1px solid rgba(255, 255, 255, 0.62);
    margin: 0 3px;
    text-align: center;
}

.download-box a:hover{
  border: 1px solid #C9A766;
color: #C9A766}


.view {
    margin-top: 40px;
    text-align: center;
    color: white;
    font-variant: small-caps;
    font-size: 14px;
    text-transform: capitalize;
    position: relative;
}


.view strong {
    color: #C9A766;
    font-size: 12px;
}


i.fa.fa-eye {
    border: none;
    font-size: 20px;
    color: #C8A766;
    position: relative;
    float: left;
    margin-left: 131px;
}



.icon-social {border: none;color: #D8D6D6;font-size: 18px;margin: 25px auto 0px 94px;text-align: center;position: relative;float: left;}


.icon-social i {
    border: none;
    margin: 0;
}

.single-video-slider .gallery-cell {
    width: 33%;
    height: 160px;
    margin-right: 10px;
    background: #2A2A2A;
    counter-increment: gallery-cell;
    overflow: hidden;
    font-variant: small-caps;
    border: 2px solid #434242;
}

.single-video-slider {
    width: 968px;
    margin-top: 15px;
    padding: 10px;
    clear: both;
    background: #2A2A2A;
    overflow: hidden;
}




.banner
 {
  border-style: solid;
  border-width: 1px;
  border-color: rgba(138, 136, 136, 0.34);
  background-color: rgb( 42, 42, 42 );
  margin-top: 15px;
  width: 336px;
  height: auto;
  position: relative;
  float: left;
  overflow: hidden;
  margin-bottom: 20px;
}



.banner img {
    padding: 10px;
    width: 94%;
    height: 250px;
}



.single-video-slider .sliderdovom {
    height: 164px;
    border: none;
}

.text-box .content p
{
padding: 0 17px 0 0;
}

.text-box .title p {
    font-size: 10px;
    font-weight: lighter;
    color: #dcdcdc;
}

.text-box .title h4 {
    color: #caa867;
    text-transform: capitalize;

}

.text-video h4 {
    color: #caa867;
    text-transform: capitalize;
}

.single-video-slider h4 {
    margin: 2px 0 13px 15px;
    color: #d5b16d;
}